html {
  overflow-x:hidden;

}

body {
  background-image: url(../img/background.png);
  font-family:Helvetica, sans-serif;
  font-size:16px; 
  font-weight:normal;
  line-height:1.4;
  /*height:2200px;*/
  overflow-x:hidden;
  overflow:hidden;
 
}



@font-face {
	font-family: 'Conv_AGENCYR';
	src: url('fonts/AGENCYR.eot');
	src: local('?'), url('fonts/AGENCYR.woff') format('woff'), url('fonts/AGENCYR.ttf') format('truetype'), url('fonts/AGENCYR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


	.blog-heading
	{
		font-family:'Conv_AGENCYR',Helvetica;
		font-size:45px;
		line-height:1.225em;
		text-transform:uppercase;
	}


a { 
  color:#2d4fab;
  /*color:#2d4fa3;*/
   text-decoration:underline;
  /*text-decoration:none;*/
}

a:hover {
  /*color:#7f7f7f;*/
  /*color:#2d4fa3;*/
  color:#2d4fab;
  text-decoration:underline;
  /*text-decoration:none;*/
}

.main-container {
 width:100%;
 margin-right:0px;
 padding-right:0px;
}

#main{
  background-image: url(../img/content_background.png);
  background-color:#fff;
  width:960px;
  height:100%;
  margin: 0 auto;
  padding-top:100px;
}

.main-inner-wrapper {
  width:910px;
  margin:0 auto;
  
}

header {
  background-image: url(../img/header_background.png);
  width:100%;
  min-height:95px;
  position:absolute; 
 
}

header ul li {
  float:left;
  padding-right:40px;
}

header ul {
  width:960px;
  margin: 0 auto;
}


#header {
 background-image: url(../img/header_background.png);
 width:100%;
 min-height:95px;
 position:absolute;
 *left:0px;
 overflow:hidden;
}


#header ul li {
  float:left;
  padding-right:40px;
  *padding-right:20px;
}


#header ul {
  width:960px;
  margin: 0 auto;
}


.wrapper-primary-links {
  padding-left:80px;
  padding-top:10px;
  overflow:hidden;
}

.flags {
 /*text-align:right;*/

}

#sweden-flag {
  margin-right:10px;
}

.slider {
  position:relative;
  top: 20px;
  right:5px;
  height:440px;
}

.slider-element {
  position:relative;
}

#slider-logo {
  top:115px;
  right:320px;
  z-index:100;
  min-width:260px;
  min-height:170px;
 
  background-repeat:no-repeat;
  background-position: right center;
}

#slider-frame {
  z-index:99;
  min-width:922px;
  min-height:394px;
  background-image: url(../img/frame_slider.png);
}

#slider-btn-right {
 z-index:98;
 top:-240px;
 right:-50px;
 min-width:60px;
 min-height:72px;
 background-image: url(../img/btn_slider_right.png);
 background-repeat:no-repeat;
 background-position:right center;
}


#slider-btn-left {
 z-index:98;
 top:-315px;
 right:890px;
 min-width:60px;
 min-height:72px;
 background-image: url(../img/btn_slider_left.png);
 background-repeat:no-repeat;
 background-position:right center;
 
}

#slider-image {
  z-index:97;
  top:-509px;
  right:21px;
  text-align:right;
}

.ribbon-element  {
 position:relative;
}

#ribbon-about-us {
 top:10px;
 right:44px;
 min-width: 260px;
 min-height:65px;
 background-image: url(../img/ribbon_about_us.png);
 background-repeat:no-repeat;
}

.idt {
 direction: ltr;
 display: block;
 overflow: hidden;
 text-align: left;
 text-indent: -999em;
}


#welcome-text {
  min-width:872px;
  min-height:112px;
  background-image: url(../img/welcome_text.png);
  background-repeat:no-repeat;
  background-position:center center;
}


#ribbon-what-we-do {
  top: 30px;
  right:52px;
  min-width:1011px;
  min-height:356px;
  background-repeat:no-repeat;
  background-image: url(../img/what_we_do_blank.png);
}


#ribbon-portfolio {
  top:50px;
  left:667px;
  
}


#project-previews {
  margin-top:65px;
  padding-bottom:20px;
}


#ribbon-contact-us {
 right:50px;
}

#footer {
 top:22px;
 right:25px;
 background-image: url(../img/footer.png);
 min-height:70px;
 min-width:960px;
 color:#fff;
 text-align:center;
 font-size:14px;

}

.send-btn {
 background-image: url(../img/btn_send.png);
 padding-right:76px;
 padding-top:28px;
 background-repeat:no-repeat;
 background-position: center bottom;
 display:inline-block;
 position:relative;
 top:8px;
 left:10px;
 
}


a.send-btn:hover {
  background-image: url(../img/btn_send_hover.png);
}




.read-more-btn {
   background-image: url(../img/btn_read_more.png);
 padding-right:76px;
 padding-top:28px;
 background-repeat:no-repeat;
 background-position: center bottom;
 display:inline-block;
 position:relative;
 top:8px;
 left:10px;
}

a.read-more-btn:hover {
  background-image: url(../img/btn_read_more_hover.png);
}



#second-logo {
  position:absolute;
  top: -25px;
  right:14px;
  min-width:170px;
  min-height:148px;
  background-repeat:no-repeat;
  background-image: url(../img/logo_cmg.png);
}



.search-btn {
 background-image: url(../img/btn_search.png);
 padding-right:76px;
 padding-top:28px;
 background-repeat:no-repeat;
 background-position: center bottom;
 display:inline-block;
 position:relative;
 top:8px;
 left:10px;
}



a.search-btn:hover {
  background-image: url(../img/btn_search_hover.png);
}



#ribbon-portfolio-heading {
 left:-45px;
 top:40px;
}



#nav-home {
  background-image: url(../img/nav_home.png); 
  min-width:68px;
  min-height:47px;
}

#nav-home:hover {
  background-image: url(../img/nav_home_active.png); 
}

#nav-home.active {
  background-image: url(../img/nav_home_active.png); 
}


#nav-company {
  background-image: url(../img/nav_company.png); 
  min-width:171px;
  min-height:47px;
}

#nav-company:hover {
  background-image: url(../img/nav_company_active.png);
}

#nav-company.active {
  background-image: url(../img/nav_company_active.png); 
}


#nav-projects {
  background-image: url(../img/nav_projects.png); 
  min-width:137px;
  min-height:47px;
}

#nav-projects:hover {
  background-image: url(../img/nav_projects_active.png);
}

#nav-projects.active {
  background-image: url(../img/nav_projects_active.png); 
}


#nav-contact {
  background-image: url(../img/nav_contact.png); 
  min-width:229px;
  min-height:47px;
}

#nav-contact:hover {
  background-image: url(../img/nav_contact_active.png);
}

#nav-contact.active {
  background-image: url(../img/nav_contact_active.png); 
}



#nav-blog {
  background-image: url(../img/nav_blog.png); 
  min-width:98px;
  min-height:47px;
}

#nav-blog:hover {
  background-image: url(../img/nav_blog_active.png);
}

#nav-blog.active {
  background-image: url(../img/nav_blog_active.png); 
}


  .blog-post-tl {
    background-repeat: no-repeat;
	background-image:url("../img/blog_post_top_left.png");
  }
  
  .blog-post-tm {
    background-repeat: no-repeat
	background-repeat: repeat-x;
	background-position: top;
	background-image: url("../img/blog_post_top_bg.png");
  }
  
  .blog-post-ml {
     background-image: url("../img/blog_post_left_bg.png");
	 width:24px;
   }  
   
   .blog-post-mm {
     background-image:url("../img/blog_post_mid_bg.png");
   }
   
   .blog-post-mr {
     background-image:url("../img/blog_post_right_bg.png");
	 background-repeat: repeat-y;
	 background-position: left;
   }
   
   .blog-post-content {
     width:300px; 
	 padding:10px; 
	 word-wrap:break-word;
   }
   
   .blog-post-bl {
     background-repeat:no-repeat;
	 background-image:url("../img/blog_post_bottom_left.png");
   }
   
   .blog-post-bm {
     background-image:url("../img/blog_post_bottom_bg.png");
	 background-repeat: repeat-x;
	 background-position: bottom;
   }
   
   
   .blog-icon-facebook {
      background-image:url("../img/facebook-icon.png");
	  width:30px;
	  height:29px;
   }
   
   
   .blog-icon-twitter {
      background-image:url("../img/twitter-icon.png");
	  width:29px;
	  height:28px;
   }






 .project-thumb-tl {
    background-repeat: no-repeat;
	background-image:url("../img/top_left.png");
  }
  
  .project-thumb-tm {
    background-repeat: no-repeat;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url("../img/top_bg.png");
  }
  
  .project-thumb-ml {
     background-image: url("../img/left_bg.png");
   }  
   
   .project-thumb-mm {
     background-image:url("../img/mid_bg.png");
   }
   
   .project-thumb-mr {
     background-image:url("../img/right_bg.png");
	 background-repeat: repeat-y;
	 background-position: left;
   }
   
   .project-thumb-content {
     width:247px; 
	 padding:10px; 
	 word-wrap:break-word;
   }
   
   .project-thumb-bl {
     background-repeat:no-repeat;
	 background-image:url("../img/bottom_left.png");
   }
   
   .project-thumb-bm {
     background-image:url("../img/bottom_bg.png");
	 background-repeat: repeat-x;
	 background-position: bottom;
   }










   
  #blog-pagination   {
    padding-left:3px;
	padding-top:45px;
	padding-bottom:10px;
  }
   
  #blog-pagination a  {
    text-decoration:none;
  }
   
   
   
   
     .sidebar-frame-tl {
    background-repeat: no-repeat;
	background-image:url("../img/sidebar_top_left.png");
  }
  
  .sidebar-frame-tm {
    background-repeat: no-repeat
	background-repeat: repeat-x;
	background-position: top;
	background-image: url("../img/sidebar_top_bg.png");
  }
  
  .sidebar-frame-ml {
     background-image: url("../img/sidebar_left_bg.png");
	 width:24px;
   }  
   
   .sidebar-frame-mm {
     background-image:url("../img/sidebar_mid_bg.png");
   }
   
   .sidebar-frame-mr {
     background-image:url("../img/sidebar_right_bg.png");
	 background-repeat: repeat-y;
	 background-position: left;
   }
   
   .project-thumb-content {
     width:300px; 
	 padding:10px; 
	 word-wrap:break-word;
   }
   
   .sidebar-frame-bl {
     background-repeat:no-repeat;
	 background-image:url("../img/sidebar_bottom_left.png");
   }
   
   .sidebar-frame-bm {
     background-image:url("../img/sidebar_bottom_bg.png");
	 background-repeat: repeat-x;
	 background-position: bottom;
   }



